<?php
$iipp = $_SERVER["REMOTE_ADDR"];
$noww = time();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>后台管理</title>
<style type="text/css">
<!--
body{
	margin:0px auto;
	color: #555;
	font-size:15px;
	background-color: #D2D2FF;
	font-family: Verdana;
	}
.clear{
	clear:both;
	height: 1px;
}
img{
	margin:0px auto;
	border: 0px solid #FFFFFF; 
	}
.td12{
	padding:0;
	margin:0;
	height: 26px;
	white-space:nowrap;
	overflow: hidden;
	}
.bhh{
	white-space:nowrap;
	overflow: hidden;
	}
-->
</style>


</head>



<h2><?php echo strtoupper($_SERVER['HTTP_HOST']); ?>_后台ver1.028</h2>
<hr>

◆常用◆
 [<a href="adm.php">用户</a>]
 [<a href="webgg.php">A D</a>]
 [<a href="wzg.php">文章</a>]
 [<a href="yyzl.php">种类</a>]
 [<a href="glurl.php">过滤</a>]
 [<a href="top.php">TOP</a>]
 [<a href="ad.php">广告</a>]
 [<a href="ck.php">替换</a>]
 [<a href="gjc.php">关键</a>]
 [<a href="msn.php">信件</a>]
 [<a href="edit.php">写文</a>]
 [<a href="paty.php">工会</a>]
 [<a href="help.php">注册</a>]

<hr>

◆系统◆
 [<a href="pweb8.php">采集</a>]
 [<a href="all.php">全局</a>]
 [<a href="save.php">备份</a>]
 [<a href="text.php">日志</a>]
 [<a href="outsite.php">跳出</a>]
 [<a href="url.php">外链</a>]
 [<a href="friend.php">友链</a>]
 
<?php



$mulu = 'jhrw';
function ListFiles($dir) { 
    if($dh = opendir($dir)) { 
        $files = Array();
        $inner_files = Array(); 

        while($file = readdir($dh)) {
            if($file != "." && $file != ".." && $file[0] != '.') {
                if(is_dir($dir . "/" . $file)) {
                    $inner_files = ListFiles($dir . "/" . $file);
                    if(is_array($inner_files)) $files = array_merge($files, $inner_files); 
                } else {
                    array_push($files, $dir . "/" . $file);
                }
            }
        } 
        closedir($dh);
        return $files;
    }
}
$sz = ListFiles($mulu);

foreach($sz as $v)/////////循环出所有的.txt/////依靠上边的函数支持///
{
$v = str_replace($mulu,"",$v);
$v = str_replace("/jhrw/","",$v);
$v = str_replace("/","",$v);
$v = str_replace(".txt","",$v);
     if($noww < $v)
     {
     }
     else
     {
	 $txtx = "aa";
     }
}
     if($txtx != 'aa')
     {
     echo "[<a href=jhrw.php>提醒</a>]";
     }
     else
     {
     echo "<strong>[<a href=jhrw.php>*提醒*</a>]</strong>";
     }
?>
 
 [<a href="other.php">其它</a>]
 [<a href="../index.php" target="_blank" >前台</a>]
 [<a href="../exit.php">注销</a>]
 [<a href="http://www.ttpk.net/" target="_blank" >作者</a>]

<?php
include("function.php"); 

error_reporting(0);//禁d用错误报告 链接之后，就开始
include("reg.php");

//////echo ymyz();echo "<br>";echo $ymreg;echo "<br>";
if(ymyz()==$ymreg)
{
echo "◆注册◆";
}
else
{
echo "◆未注◆";
}
?>
<hr />
